/*RTL
------------------------------------------------*/

header #logo {
    float: right;
}

header nav {
    left: inherit;
	right: 0;
}

#side-menu nav {
    padding-right: 50px;
	padding-left: 0;
}

header nav a, #side-menu nav a {
    float: right;
}

header nav li {
    float: right;
}

header nav ul:not(.sub-menu) > li + li {
    border-left: 0;
	border-right: 1px solid #e9e9e9;
}

#side-menu {
    right: -50px;
	left: auto;
    -ms-transform: translateX(280px);
    -webkit-transform: translateX(280px);
    transform: translateX(280px);
}

#side-menu nav a, #side-menu nav span {
    padding: 0 10px 0 50px;
}

.menu-toggle {
	left: auto;
	right: 0;
	border-right: 0;
	border-left: 1px solid var(--header_mobile_menu_toggle_color);
}

.top-menu li.menu-item + li {
    padding-right: 0;
    padding-left: 10px;
}

/*header-html
------------------------------------*/

.header-html-container {
    float: right;
}

.header-html-icons-col {
    float: right;
}

.header-html-icon {
    float: right;
}

.header-html-content {
    float: right;
}


/*----------------------------------responsive------------------------------------*/

@media screen and (max-width: 950px) {

#side-menu nav {
    padding: 0 50px 0 0;
}

.open-sub-menu,
.close-sub-menu {
    right: auto;
	left: 0px;
}

}
